﻿ul, ol, ul li, ol li, li, dl, dd, form{ list-style: none; padding-left: 0;  margin: 0px;}
table { border-collapse: collapse; border-spacing: 0;
    }
div{margin: 0px;}
#Form1{position:relative; margin: 0px auto;}
.page{position:relative;width: 960px; margin: 0 auto; font-family:helvetica, sans-serif; }
.main{position:absolute;top:80px; left:0px; z-index: 20;}
.header{position:absolute;top:0px; left:0px;z-index: 30;}
html {height: 100%; } 
body{height: 100%; /*background: url(/images/backgrounds/bwBalloon.png); background-position: 0px 190px; background-repeat: repeat-x;*/}
a {text-decoration: none;color: #58584b;}
a img {	border: none;}
p, li{ font-size: 12px; margin-bottom: 10px; line-height: 16px; }
b, i, sup, span { color: inherit; font-size: inherit; line-height: inherit; font-family: inherit; }
.validate{color: Red;}
h1, h2, h3, h4 {font-size: 1.5em; color: #666666;line-height: 20px; margin-bottom: 10px;text-transform: none;font-weight: 200; }
.mastarea h1 { font-size: 2.6em; line-height:1.0em; color:#F7941F;margin-bottom: 20px; }
h2 { font-size: 1.5em; font-weight: 600; }
h3 {text-transform: uppercase;font-size: 15px;color: #1ba9ae;margin-bottom: 20px;line-height: 16px;	font-weight: bold;}
h4 {font-style: oblique;font-weight: bold;font-size: 12px;margin: 20px 0;color: #1ba9ae;line-height: 15px;}
h4:first-child {margin-top: 0;}
img + p {margin-top: 20px;}
p + h6 {padding-top: 20px;border-top: 1px solid #ccc;}
.header { padding:0; height: 80px; }
.headertop { width: 960px; }
.header .social-area { position: absolute; right: 6px; bottom: 60px; }
.header .twitter-share-button { float: left; display: block; }
.header #head-logo { width: 960px; margin-top: 0px; }
.header #head-logo-text { display: none; }
.header #head-navigation {margin:0;padding:0;width: 960px;margin-top:15px; }
.header .loginSection, .fbLogoutSection, .logoutSection { float: right; background-color:transparent; position: absolute; top: 0px; right: 0px; padding: 8px 5px 0px 0px; 
-moz-border-radius: 0 0 10px 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; border-radius: 0 0 10px 10px; }
.header .adminNavButton { float: left; background-color:#fff; position:absolute; top: 0px; left: 250px; padding: 5px; 
-moz-border-radius: 0 0 10px 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; border-radius: 0 0 10px 10px; }
.header .loginSection > a,
.header .fbLogoutSection > a, 
.header .logoutSection > a { margin-top: 0px; }
.header .loginSection > *, 
.header .logoutSection > * { display: inline-block; float: left; color: #000; padding: 2px 15px 0px 30px; font-size: 12px; }
.header .loginSection > *:last-child,
.header .logoutSection > *:last-child {border-left: 1px solid #000;}
.page-content-box{margin-bottom:20px;}

.programsearch  {width: 290px; height:180px; margin-left:20px; margin-top:10px;float: left;}
.programsearch h3 { /*color:#D74A34;*/ }
.programsearch fieldset {width: 260px; height:130px;float: left; margin-top:18px; color:#fff; /*background-color:#D74A34;*/ moz-border-radius: 5px;-webkit-border-radius:  5px; -khtml-border-radius:  5px;  border-radius: 5px; padding: 10px; }
.programsearch fieldset legend{ text-align:left; color: #FFF; font-size:12px;width: 300px;  float:left; display:inline-block;}
.programsearch fieldset legend p{ /*color: #1aa9ad;*/ font-size:11px;}
.programsearch fieldset legend img{ margin-top:5px;}
/*.programsearch fieldset+fieldset {	padding-left: 20px;width: 300px;float: right;}*/
.programsearch fieldset input[type=submit] {float: right;}
.programsearch fieldset input[type=text] {float: left;}
/*.programsearch fieldset+fieldset input {float: left;} */
.programsearch fieldset label {display: block;	padding: 5px 0;	clear: both;float: left;width: 270px;}
.programsearch fieldset label td {width:200px;float: right;margin-left:50px;}
.programsearch fieldset label td label{float: left;display: inline-block;padding: 0px 0; text-align:right;width: 160px;}
/*.programsearch fieldset label td input{clear:both;float:none;display: inline-block;padding: 5px 0; text-align:left;}*/
.programsearch fieldset label span {float: left;}
.programsearch fieldset label span+span {float: right;}
.programsearch fieldset label input{display:inline-block;}

/*search results */
.search-panel-container{width:940px;height: 50px; margin-left: 0px; border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;-khtml-border-radius:5px 5px 0px 0px; background-color: #cde9fa; padding: 10px 10px 5px 10px; }
.search-panel-container .textbox{width:430px; float:left}
.search-button-position {float:left}
.company-search-button-position {float:left}


.basic-search .button-search { background: url(/images/button/search_btn.gif) no-repeat 0 0; width: 80px; height: 22px; margin-left: 8px;text-align: center;  }
.basic-search .button-search span { width: 80px; height: 22px; font-size: 12px; padding: 2px 0 0 0; color:White; text-align:center; }
#findacharity-wrapper .basic-search .search-box-container {height: 65px; margin-left: 0px;padding 5px; border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;-khtml-border-radius:5px 5px 0px 0px; background-color: #cde9fa; padding: 20px 10px 0 10px; }
#findacharity-wrapper .basic-search .textbox-search { float: left; width: 430px; }
#findacharity-wrapper .basic-search .button-search { background: url(/images/button/search_btn.gif) no-repeat 0 0; width: 80px; height: 22px; margin-left: 8px; }
#findacharity-wrapper .basic-search .button-search span { width: 80px; height: 22px; font-size: 12px; text-align: center; padding: 2px 0 0 0; }
#findacharity-wrapper .column-one{width:550px;}
#findacharity-wrapper .column-two{width:550px;}
#findacharity-wrapper .basic-search{ margin-bottom:0px}
#findacharity-wrapper .container-top{  height: 5px;}
#findacharity-wrapper .container-wrapper{  width: 960px;}
#findacharity-wrapper .search-box-container h3{margin-bottom:5px;}
#findacharity-wrapper .basic-search .search-box-container{width:900px;padding-top:5px;}
#findacharity-wrapper .basic-search .search-box-container input{width:400px;}
#findacharity-wrapper .result-column{width:580px;float:left;}
#findacharity-wrapper .filter-column{width:270px;float:right;}
.searchresult-item{margin-bottom:20px;}
.searchresult-left{width:130px;margin-right:10px;float:left;}
.searchresult-center{width:390px;float:left;}
#output img{max-width:130px;margin-top:10px;}
.search-box-container{width:500px;}
.search-box-container input{width:400px;}
.welcomefbuser{color:#000; margin-right:10px; text-indent:10px;}
.welcomeuser { color:#000; margin-right:10px;text-indent:10px;line-height:18px; padding:0;}
/* HOME SLIDE SHOW */ 
.menuflyout {margin-top:0px;position: absolute; top: 30px; right: 0px; padding:0; }
.pn_menu{ z-index:2000; text-align:right;width:178px; position: absolute; top: 30px; right: 0px;  background-color:#f5f5f5; 
           padding:5px 20px 5px 0px;}
.pn_menu a {text-align:right;font-size:12px;line-height:24px; text-transform:uppercase; letter-spacing:2px;}
.pn_dmenu > div {width:178px;height:32px;}
.menuflyout2 {margin-top:0px; top: 20px; right: 0px; padding:0; }
.pn_menu2{ z-index:2000;width:190px; margin-left:0px;position: absolute; top: 50px; left:0px; background-color:#f5f5f5;padding:5px;}
.pn_menu2 a {text-align:right;float:right; font-size:18px;line-height:24px;}
.pn_dmenu2 > div {width:190px;height:32px;}

#home-hero {min-width:360px; margin-right:5px; position:relative; float:left;}
#home-wrapper{position:relative;z-index:2;}

#home-wrapper{position:relative;z-index:2;overflow:hidden;}
#home-hero-slideshow {position:relative; left:0px;top:0px; width:360px; }
.mobileactions {display:none;}
/* DONATE */
 img.image-promo {width:150px;margin-right: 10px; float: left;margin-bottom:0px;}
givingOptions {display:block;}
#donate-wrapper fieldset textarea{width:300px;}
.button-givenow {color:#fff;}
/* OLD FOOTER - TO BE DELETED */
#footer {float: left;clear: left;display: block;border-top: 1px solid #b9bab0;padding: 20px 0;margin-top: 40px;font-size: 12px;line-height: 16px;width: 960px;}
#footer h3 {color: #58584b;	text-transform: none;float: left;width: 600px;}
#footer ul {float: left;width: 210px;}
#footer div {float: right;width: 205px;	text-align: right;clear:  right;}
#footer .social {font-size: 14px;font-style: oblique;padding-top: 10px;margin-bottom: 20px;}
#footer .social a {display: inline-block;height: 30px;width: 30px;text-indent: 999px;overflow: hidden;margin-top: -20px;color:#58584b;}
#footer .twitter {	background: url(/assets/img/social/twitter.png) 0 0 no-repeat;}
#footer .facebook {	background: url(/assets/img/social/facebook.png) 0 0 no-repeat;}
#footer li {list-style-type: none;color:#58584b;padding:0;margin:0;line-height:14px;}
#footer a{color:#58584b;padding:0;margin:0;line-height:14px;}
/* Paned Views */
.programsearch{ margin-left:20px; margin-top:0px;}
.programsearch fieldset {background:#009AC0; color:White;margin:0px;padding:0px; width:290px;}
.programsearch fieldset legend { width:270px;margin-top:10px;background-color:#009AC0; color:White;margin-left:0px;padding:10px;font-size:14px;}
.programsearch fieldset input {margin-left:10px;margin-right:10px;}
section, .section, .feature-block,.section-twocol {border-top: 1px solid transparent;padding-top: 10px;margin-top: 10px;}
.section-paned {float: left;clear: left;position: relative;	width: 960px;border-top: 1px solid transparent;padding-top: 0px;margin-top: 10px;}
.section {float: left;margin-top: 20px;	border-top: 1px solid #ccc;padding-top: 20px;margin-left: 20px;}
.cta {	font-size: 14px;font-weight: bold;display: block;padding: 6px 20px;background: #1ba9ad;color: #fff;font-style: oblique;text-align: center;border: none; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;}
#nav a {display: block;	font-style: italic;	font-weight: bold;color: #58584b;background: #eeeeeb;padding: 6px 10px;text-align: center; -moz-border-radius:  10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -khtml-border-radius:  10px 10px 0 0; border-radius:  10px 10px 0 0;margin-right: 2px;}
#nav a:hover,.section-sidenav a.cta:hover,#nav a.active,.section-sidenav a.cta.active {	background-color: #58584b;color: #eeeeeb;}

.section-paned>div {float: left;width: 225px;margin-left: 20px;padding-bottom: 50px;}
.section-paned>div:first-child {margin-left: 0;}
.section-paned .cta {position: absolute;bottom: 0px;width: 140px;background: #e8f6f7;color: #1ba9ad;}
.section-sidenav {float: left;clear: left;margin-top: 10px;width: 960px; background-color:#fff; padding:2px;}
.section-sidenav>div {float: left;width: 730px;}
.section-sidenav>div p {padding:5px;}
.section-sidenav>div:first-child {margin-right: 20px;width: 210px;}
.section-sidenav ul li,.section-news-archive ul li {list-style-type: none;	margin-bottom: 10px;}
.section-sidenav a.cta {background-color: #eeeeeb;color: #58584b;}
.section-sidenav a.donate {	color: #fff;background-color: #59a277;}
.section-sidenav a.impactscore {color: #fff;background-color: #1ba9ae;text-align:right;	font-style:normal;	font-size:14px;	height:140px;}
.section-sidenav a.impactscore .bold {font-size:12px; background: url(/assets/img/underscore50.png) no-repeat center bottom; padding: 0 5px 5px 5px; }
section.sidenav-sub-layout {float: left;clear: left;border: none;margin-top: 30px;width: 960px;}
section.sidenav-sub-layout>div {margin-left: 20px;float: left;width: 310px;}
section.sidenav-sub-layout>div:first-child {width: 210px;margin-left: 0;}
section.sidenav-sub-layout>div:nth-child(2) {width: 400px;}
section.sidenav-sub-layout>div:nth-child(3) {width: 310px;}
.section-sidenav-sub-layout ul {padding-left: 20px;}
.section-sidenav-sub-layout li {margin-bottom: 10px;}
.section-twocol {float: left;clear: left;width: 960px;}
.section-twocol>div {float: left;width: 475px;margin-left: 20px;}
.section-twocol>div:first-child {width: 465px;margin-left: 0px;}
/*
.section-3pane {float: left;clear: left;width: 960px;}
.section-3pane>div {float: left;width: 300px;margin-left: 30px;}
.section-3pane>div:first-child {margin-left: 0;}
*/
.section-news p,.section-sidenav-sub-layout p,.section-campaign p {	margin-bottom: 20px;line-height: 15px;}
.section-campaign p {font-size: 14px;line-height: 18px;padding-right: 10px;}
.section-news p:last-child, .section-sidenav-sub-layout p:last-child  {	margin-bottom: 0;}
.section-news>div:first-child img + p {	font-weight: bold;	font-style: oblique;}
.section-news,.section-news-archive {float: left;clear: left;border: none;width: 960px;}
.section-news-archive {	margin-top: 30px;}
.section-news>div {float: left;width: 405px;margin-left: 20px;}
.section-news>div:first-child {	width: 535px;margin-left: 0px;}
.section-news-archive>div {float: left;	width: 730px;}
.section-news-archive>div:first-child {width: 210px;margin-right: 20px;}
.section-news-archive .cta {width: 160px;}
.section-sidenav + .section-paned {border-top: none;margin-top: 20px;}
.section-sidenav + .section-sidenav {margin-top: 30px;padding: 30px 0 10px 0;border: 1px solid #ccc;border-width: 1px 0 1px 0;}
.section-campaign {	float: left;clear: left;margin-top: 10px;width: 960px;}
.section-campaign + .section-campaign {	margin-top: 30px;}
.section-campaign>div {	float: left;width: 640px;margin-left: 20px;}
.section-campaign .storysofar{	width: 300px;margin-left: 0;}
/* RANDOM BUTTON - NEED TO MOVE TO BUTTONS */
.actionbutton260confirm{ margin:0px;float:left; width:260px; min-width:260px; height:24px; text-align:center; background-color:#1EBEE9; border:1px solid:#1EBEE9; -moz-border-radius:  5px ; -webkit-border-radius: 5px ; -khtml-border-radius: 5px ; border-radius:  5px ;  /* behavior: url(/styles/border-radius.htc); */padding: 3px 0;}
.actionbutton260confirm a{ color:#fff;    font-size:18px;    line-height:24px;}  
.actionbutton260confirm a:hover{ color:#EEEEEE;  font-size:18px; line-height:24px; font-weight:bold;}  
.actionbutton260cancel{ margin:0px; float:left; width:260px; min-width:260px;height:24px; text-align:center; background-color:#DA3A1D; border:1px solid #DA3A1D;  -moz-border-radius:  5px ; -webkit-border-radius: 5px ; -khtml-border-radius: 5px ; border-radius:  5px ; /* behavior: url(/styles/border-radius.htc); */padding: 3px 0;}
.rightofvideo{border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;background-color:#fff;}
.actionbutton260cancel a{ color:#fff;    font-size:18px;    line-height:24px;}  
.actionbutto2360cancel a:hover{ color:#EEEEEE;  font-size:18px; line-height:24px; font-weight:bold;}
/*Mid circles */
.circleblue{  background:#57caf6;  color:#fff;  border:#fff 4px double;}
.circleblue:hover{border:#57caf6 4px double; color:#fff; text-decoration:underline; background:#57caf6;}
.circlegreen{background:#75af41;color:#fff; border:#fff 4px double;}
.circlegreen:hover{ border:#75af41 4px double; color:#fff; text-decoration:underline;background:#75af41;}
.circleteal{ background:#03787f; color:#fff; border:#fff 4px double;}
.circleteal:hover{ border:#03787f 4px double; color:#fff; text-decoration:underline; background:#03787f ;}
.circleorange{ background:#F7941F; color:#fff; border:#fff 4px double;}
.circleorange:hover{ border:#F7941F 4px double; color:#fff; text-decoration:underline; background:#F7941F ;}
.circlered{ border:#ea5034 4px double; color:#fff; text-decoration:none; background:#ea5034 ;}
.circlered:hover{border:#ea5034 4px double; color:#fff; text-decoration:underline; background:#ea5034 ;}
.circleyellow{border:#fff 4px double; color:#fff; text-decoration:none; background:#ecc714 ;}
.circleyellow:hover{ border:#ecc714 4px double; color:#fff; text-decoration:underline; background:#ecc714 ;}
/*Large circles */.circlebigorange{background:#F7941F ;color:#000; border:#fff 8px double;}
.circlebigorange:hover{ border:#F7941F 8px double; color:#000; text-decoration:underline; background:#F7941F ;}
.circlebigred{ background:#ea5034 ; color:#fff; border:#fff 8px double;}
.circlebigred:hover{  border:#ea5034 8px double; color:#fff; text-decoration:underline; background:#ea5034 ;}
.circlebigblue{ background:#57caf6; color:#fff; border:#fff 8px double;}
.circlebigblue:hover{ border:#57caf6 8px double; color:#fff; text-decoration:underline; background:#57caf6;}
.circlebiggreen{ background:#75af41 ; color:#fff; border:#fff 8px double;}
.circlebiggreen:hover{ border:#75af41 8px double; color:#fff; text-decoration:underline; background:#75af41 ;}
.circlebigteal{ background:#03787f ; color:#fff; border:#fff 8px double;}
.circlebigteal:hover{ border:#03787f 8px double; color:#fff; text-decoration:underline; background:#03787f ;}
.circlesmallred{ background:#ea5034 ; color:#fff; border:#ea5034 1px double;}
.circlesmallred:hover{ border:#ea5034 1px double; color:#fff; text-decoration:underline; background:#ea5034 ;}
.circlesmallblue{ background:#57caf6; color:#fff; border:#57caf6 1px double;}
.circlesmallblue:hover{ border:#57caf6 1px double; color:#fff; text-decoration:underline; background:#57caf6;}
.circlesmallgreen{ background:#75af41; color:#fff; border:#75af41 1px double;}
.circlesmallgreen:hover{ border:#75af41 1px double; color:#fff; text-decoration:underline; background:#75af41 ;}
.circlesmallteal{ background:#03787f; color:#fff; border:#03787f 1px double;}
.circlesmallteal:hover{ border:#03787f 1px double; color:#fff; text-decoration:underline; background:#03787f ;}
.circlesmallorange{ background:#F7941F; color:#fff; border:#F7941F 1px double;}
.circlesmallorange:hover{ border:#F7941F 1px double; color:#fff; text-decoration:underline; background:#F7941F ;}
.circlesmaltan{ background:#f2f2f2 ; color:#000; border:#f2f2f2 1px double;}
.circlesmalltan:hover{ border:#ea5034 1px double; color:#000;  text-decoration:underline; background:#f2f2f2 ;}

.foundationimagecountainer{width: 260px; height: 260px; border: 1px solid #EEEEEB;
                            background-repeat: no-repeat; -moz-border-radius: 10px; -webkit-border-radius: 10px;
                            border-radius: 10px; float: left; margin-right: 15px;}
                            
.greyGradient{ border:1px solid lightgrey;background-color: #f0f0f0;
             /* IE10 */ 
background-image: -ms-linear-gradient(top left, #FFFFFF 0%, #f0f0f0 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top left, #FFFFFF 0%, #f0f0f0 100%);
/* Opera */ 
background-image: -o-linear-gradient(top left, #FFFFFF 0%, #f0f0f0 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #f0f0f0));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top left, #FFFFFF 0%, #f0f0f0 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top left, #FFFFFF 0%, #f0f0f0 100%);}

.fbcommentsblock{width: 520px;}

/* Fundraiser edit */
 .causeEdit
        {
        }
        .causeEdit .itemHeaderContainer
        {
            padding-bottom: 5px;
        }
        .causeEdit .itemHeaderContainer .itemHeader
        {
            font-weight: bold;
        }
        .causeEdit .itemHeaderContainer .helphint
        {
            font-size: small;
        }
        .causeEdit .column1
        {
            float: left;
            width: 500px;
        }
        .causeEdit .column2
        {
            float: left;
            width: 230px;
        }
        .causeEdit .column2 .helpVideo
        {
            border: 1px solid lightgrey;
            padding: 10px;
            width: 200px;
            height: 200px;
        }
        .causeEdit .Gap
        {
            padding-top: 20px;
        }
        .causeEdit .imageContainer
        {
            border: 1px solid lightgrey;
            padding: 10px;
            width: 450px;
        }
        .causeEdit .imageContainer .image
        {
            margin-left: 0px;
            width: 450px;
        }
        .causeEdit .featuredCharity
        {
            margin-top: 0px;
            padding: 5px;
            border: 1px solid lightgrey;
            width: 680px;
            height: 400px;
        }
        .causeEdit .featuredCharity .column1
        {
            float: left;
            width: 500px;
        }
        .causeEdit .featuredCharity .column1 #featuredCharityName
        {
            font-size: 14px;
            font-weight: bold;
            padding-bottom: 5px;
        }
        
        .causeEdit .featuredCharity .column2
        {
            float: left;
            width: 130px;
            padding-top: 5px;
        }
        
        .fundraiser-create
        {
        }
        
        .HowThisWorks
        {
            clear: both;
            width: 930px;
            min-height: 150px;
        }
        
        .fundraiser-create .steps-container
        {
            width: 930px;
            min-height: 250px;
            margin-top: 20px;
            padding: 10px;
            line-height: 18px;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            -ms-bahavior: url(/styles/border-radius.htc);
            border: 1px solid #d6d6d6; /*background-color: #F4EDDD;*/
        }
        .fundraiser-create .steps-container .step-panel
        {
            display: table;
        }
        .fundraiser-create .steps-container .step-panel .button-container
        {
            width: 400px;
            float: right;
            text-align: right;
            margin-top: -70px;
        }
        .fundraiser-create .steps-container .step-panel .button-container .button-position
        {
            float: right;
            margin-right: 10px;
            margin-top: 45px;
            margin-bottom: 20px;
        }
        .title-format
        {
            font-size: 18px;
            font-weight: bold;
        }
        .fundraiser-create .steps-container .step-panel .step-name
        {
            font-size: large;
        }
        
        .fundraiser-create .step-header
        {
            padding-bottom: 10px;
        }
        .fundraiser-create .itemHeader
        {
            font-weight: bold;
            font-size: 12px;
        }
        .fundraiser-create .itemLabel
        {
            font-size: 12px;
        }
        .fundraiser-create .step-header .fundraiser-name
        {
            font-weight: bold;
            font-size: 15px;
        }
        .fundraiser-create .step-header .helphint
        {
            font-size: small;
        }
        .fundraiser-create .column1
        {
            float: left;
            width: 930px;
        }
        .fundraiser-create .column2
        {
            margin-left: 40px;
            float: left;
            width: 230px;
        }
        
        .fundraiser-create .imageContainer
        {
            border: 1px solid lightgrey;
            padding-left: 10px;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-right: 0px;
            width: 900px;
        }
        .fundraiser-create .imageContainer .image
        {
            margin-left: 0px;
            width: 430px;
        }
        .fundraiser-create .featuredCharityImageContainer
        {
            margin-top: 20px;
            width: 122px;
            height: 160px;
            text-align: center;
            padding-left: 8px;
            padding-right: 8px;
            padding-top: 4px;
            background-color: #F3F3F3;
        }
        .fundraiser-create .featuredCharityNameContainer
        {
            margin-top: 20px;
        }
        
        
#addcauselightbox .addcause-wrapper{ width:600px; }
#addcauselightbox .addcause-header-wrapper{ padding-left: 20px; }
#addcauselightbox .addcauseactions { width:600px; clear: both; }

/* New Classes for White Label */

        .content-box
        {
            border: 1px solid black;
            height: 175px;
            float:left;
            text-align: left;    
            font-family: helvetica, sans serif;       
        }
        
        .content-box-text
        {
            font-size: 12px;  
            line-height: 16px;  
            font-family: helvetica, sans serif; 
            padding: 10px;      
        }
        
        .content-editable-container
        {
            border:1px solid #D3D3D3; background-color:#F5F5F5
        }
        .content-editing-container
        {
            border:1px solid red;
        }
        
        .content-edit-button
        {
            background-color:#FF6633; color: #fff; cursor:pointer;
        }
        

       